#download_container { width: 950px; -moz-border-radius: 6px; -khtml-border-radius: 6px; -webkit-border-radius: 6px; background: url('../images/sp_bg.png') #f0f0f0 repeat-x 0px 0px; border: 1px solid #ccc; }
#download_left{ width: 520px; border-right: 1px solid #ccc; height: 100%; display: block; }
#download_right{ float: right; width: 428px; position: absolute; margin-left: 520px; height: 30px; display: block; }
#container_title, #container_title1{ width: 470px; height: 40px; display:block; padding-top: 4px; font-size: 14px; font-weight: normal; text-align: center; color: #acacac; text-align: center;}
#container_title1{ float: left; position: absolute; margin-left: 520px; margin-top:  0px; }

#downloadbt { width: 427px; height: 115px; margin: 0px 0px 0px 24px; }
#downloadbt a { text-decoration: none; color: white; width: 427px; height: 115px; display: block; background: url('../images/download_latest.png') no-repeat 0px 0px; }
#span { display: none; }
#downloadbt a:hover { color: white; display: block; color:black; background: url('../images/download_latest.png') no-repeat 0px -115px; }
#download_subtitle { padding-bottom: 10px; font-size:14px; }
#download_details { padding-left:20px; font-size:13px; }
#release_notes{ font-size:13px; font-family: arial; font-size: 11px; line-height: 17px; color: #4c4c4c; overflow: hidden; margin-left: 0px; height: 540px; position: relative;}

/* adsense */

.draggable { margin-top: 70px; margin-left: 550px; }
#dgid1 { margin-top: 100px; margin-left: 560px;}
#dgid2 { margin-top: 430px; margin-left: 610px; }
#dgid3 { margin-top: 762px; margin-left: 570px; }

/* lower page tabs */

#tabs_menu { height: 60px; display: block; width: 100%; list-style-type: none; }
#tabs_menu li { height: 56px; margin-top: 4px; display: inline; border-top: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC; border-right: 0px solid #CCCCCC; border-left: 0px solid #CCCCCC; overflow: hidden; float: left; position: relative; background: url('../images/taboffbg.png') repeat-x center top; }
#tabs_menu li.selected { height: 61px; margin-top: 0px; background: url('../images/tabselbg.png') repeat-x center top; border-bottom: 0px solid #CCCCCC; }
#tabs_menu li.bright { border-right: 1px solid #CCCCCC; }
#tabs_menu li.bleft { border-left: 1px solid #CCCCCC; }
#tabs_menu li div { font-family: arial; font-size: 17px; font-weight: bold; width: 100%; height: 56px; cursor: pointer; }
#tabmenu_awards { width: 131px; background: url('../images/tabselbg.png') repeat-x center bottom; }
#tabmenu_awards div { padding: 17px 0px 0px 51px; background: url('../images/tabaward.png') no-repeat 10px 6px; }
#tabmenu_beta { width: 178px;  }
#tabmenu_beta div { padding: 17px 0px 0px 60px; background: url('../images/tabbeta.png') no-repeat 14px 9px; }
#tabmenu_releases { width: 209px; }
#tabmenu_releases div { padding: 17px 0px 0px 56px; background: url('../images/tabvhistory.png') no-repeat 11px 8px }

#tabs_download { height: 91px; width: 520px; overflow: hidden; display: block; background: url('../images/tabcontbg.png') repeat-x center top; }
#tabs_download .tabitem { height: 100px; width: 520px; display: block; visibility: hidden; float: left; position: absolute; }
#tabs_download .selected { visibility: visible; }
#tab_awards { padding-top: 2px; }
#tab_beta { padding: 0px; text-align: left; color: #2f2a14; font-size: 11px; font-weight: normal; font-family: arial; }
.tabitemfloater { float: left; position: absolute; margin: 0; display: inline; height: 91px; padding: 16px 20px 0px 20px; line-height: 13px; }
.nobeta { width: 186px; height: 86px; border: 1px solid #BAAD6F; margin: 15px 0px 0px 315px; background: url('../images/nobetabg.png') repeat-x 0px 0px; padding: 0px; text-align: center; color: #7A6B28; font-family: tahoma; font-size: 12px; line-height: 15px; }
.betadownload { width: 181px; height: 56px; margin-left: 328px; margin-top: 13px; padding: 0px;}
.betadownload a { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: white; display: block; text-decoration: none; width: 181px; height: 56px; padding: 0px; font-family: tahoma; background: url('../images/betabuttonbg.png') repeat-x 0px 0px; }
.betadownload a:hover { background: none #dd4814 }
#betadownloadinfo { width: 139px; padding-left: 42px; height: 48px; padding-top: 8px; display:block; background: url('../images/betaarrowdown.png') no-repeat 9px 14px transparent; font-size: 10px; }
#betadownloadinfo h1 { font-size: 18px; font-weight: normal; margin-bottom: 3px;}
.betareleasenotes { width: 181px; height: 26px; margin-left: 328px; margin-top: 79px; text-align: center; padding: 0px;}
.betareleasenotes a { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: white; display: block; text-decoration: none; width: 181px; height: 21px; padding-top: 5px; font-size: 13px; font-family: tahoma; background: url('../images/relbutt1.png') repeat-x 0px 0px; }
.betareleasenotes a:hover { background: #5e90d1; text-decoration: none; }
#tab_history { color: #2f2a14; font-size: 13px;  }
.releasesdesc { padding-top: 22px; line-height: 15px; font-family: arial; }
.historydownload { width: 215px; height: 36px; margin: 58px 0px 0px 290px; text-align: center; padding: 0px; }
.historydownload a { -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; color: white; display: block; text-decoration: none; width: 205px; height: 26px; padding-top: 10px; font-size: 13px; font-family: tahoma; background: url('../images/relbutt1.png') repeat-x 0px 0px; }
.historydownload a:hover { background: #5e90d1; text-decoration: none; }

#w7compatible { float: left; width: 80px; display: block; font-size: 9px; letter-spacing: -1px; color: #6c6c6c; text-align: center; line-height: 18px; }
#tabstatus { width: 512px; height: 21px; padding-right: 8px; text-align: right; font-family: arial; font-size: 14px; border-top: 0px solid #ddd; padding-top: 5px;background-color: #ffe66f; }
#tabstatus.withborder { border-top: 1px solid #ddd; height: 20px; }
#specdesc { text-decoration: none; }
#specdesc:hover { text-decoration: underline; }

/* IGN MIRROR */

#mirror_area { width: 387px; height: 40px; background: url('../images/mirrorbg.png') no-repeat left top; margin-left: 45px; margin-top: 10px; padding: 2px 0px 15px 17px; }
#mirror_area a { text-decoration: none; }
#mirrorlink { font-size: 12px; color: #3c3c3c; background: url('../images/mirrorlinkbg.png') no-repeat 0px 0px; padding-left: 25px; padding-top: 1px; }
#mirrorlink:hover { background-position: 0px -17px; color: #acacac; }
#mirrorign { width: 119px; height: 16px; display: block; background: url('../images/mirrorign.png') no-repeat 0px 0px; margin-left: 28px; margin-top: 4px; }
#mirrorign:hover { background-position: 0px -16px; }

/* release notes listing */
#releasenotesheader { display: block; height: 20px; text-align: left; margin: 5px 0px 15px -1px; background-color: #f6f6f6; border: 1px solid #cccccc; border-left: none; width: 190px; }
#releasenotesheader h1 { font-size: 12px; font-weight: normal; color: #4c4c4c; padding: 1px 0px 0px 20px; }
div.wrapperrelease { display:block; cursor: pointer; overflow: hidden; }
div.subwrapperrelease { overflow: hidden; height: 135px; position: relative; }
#newversion_ul, #newversion_ul_imp, #newversion_ul_fix { list-style: none; margin-left: 23px; width: 400px; }
#newversion_ul li, #newversion_ul_imp li, #newversion_ul_fix li { list-style-type: none; cursor: pointer; color: black; text-indent: -7px; padding: 0; margin: 0;}
#newversion_ul li:hover, #newversion_ul_imp li:hover, #newversion_ul_fix li:hover { color: blue; }
#newversion_ul li.rl1, #newversion_ul_imp li.rl1, #newversion_ul_fix li.rl1 { padding-left: 30px; background: url('../images/newarrow.png') no-repeat 13px 2px; text-indent: 0px; width: 375px;  }
#newversion_ul_imp li.rl1 { background: url('../images/imparrow.png') no-repeat 13px 2px; }
#newversion_ul_fix li.rl1 { background: url('../images/fixarrow.png') no-repeat 13px 2px; }
#newversion_ul li.rl2, #newversion_ul_imp li.rl2, #newversion_ul_fix li.rl2 { padding-left: 50px; background: url('../images/borderdotl.png') repeat-y 18px 0px; width: 355px;}
#newversion_ul li.rl3, #newversion_ul_imp li.rl3, #newversion_ul_fix li.rl3 { padding-left: 60px; background: url('../images/borderdotl.png') repeat-y 18px 0px; width: 340px;}
#release_notes h1 { margin: 0px 0px 0px 0px; cursor: pointer; }
#release_notes h1.newfeatures { background: url('../images/newfeat.png') no-repeat 0px 0px; height: 30px; padding: 12px 0px 0px 45px; color: black; }
#release_notes h1.newimprovs { background: url('../images/improv.png') no-repeat 0px 0px; height: 30px; padding: 13px 0px 0px 45px; color: black; }
#release_notes h1.bugfixes { background: url('../images/fixs.png') no-repeat 0px 0px; height: 30px; padding: 12px 0px 0px 45px; color: black; }
#nftext { background: url('../images/borderdot.png') repeat-x 0px 9px; display:block; float: left; }
#nftext b { background-color: #f0f0f0; padding-right: 6px; }
#featuresexpand { background: url('../images/expand.png') no-repeat 0px -20px; font-size: 8px; font-weight: normal; font-family: arial; line-height: 10px; display: none; height: 20px; width: 60px; float: left; padding-left: 10px; margin-left: 10px; color: #4c4c4c; display: none; margin-top: -2px;}
#featuresexpand:hover { background-position: 0px 2px; color: #0760B9 }

/* scrollbar features */
#scrollbar_new, #scrollbar_imp, #scrollbar_fix { width: 465px; margin: 10px 0px 15px 0px; overflow: hidden; position: relative; }
#scrollbar_new .viewport, #scrollbar_imp .viewport, #scrollbar_fix .viewport { width: 450px; height: 105px; overflow: auto; position: relative; }
#scrollbar_new .overview, #scrollbar_imp .overview, #scrollbar_fix .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar_new .scrollbar, #scrollbar_imp .scrollbar, #scrollbar_fix .scrollbar { position: relative; background-position: 0 0; float: right; width: 15px; display: none; }
/* #scrollbar_new .scrollbar, #scrollbar_imp .scrollbar, #scrollbar_fix .scrollbar { background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0;  } */
#scrollbar_new .track, #scrollbar_imp .track, #scrollbar_fix .track { height: 100%; width:15px; position: relative; }
/* #scrollbar_new .track, #scrollbar_imp .track, #scrollbar_fix .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%;  } */
#scrollbar_new .thumb, #scrollbar_imp .thumb, #scrollbar_fix .thumb { height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
/* #scrollbar_new .thumb, #scrollbar_imp .thumb, #scrollbar_fix .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; } */
#scrollbar_new .thumb .end, #scrollbar_imp .thumb .end, #scrollbar_fix .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }


#gpt { color: blue; }
#gpt:hover { color: red; }
#gpt i { padding-left: 25px; height: 12px; background: url('../images/cheers.gif') no-repeat top left; display: inline; }

#scrollbar2 { position: relative; height: 70px; width: 430px; overflow: hidden; float: left; padding-top: 13px;}
#scrollbar2 .viewport { width: 430px; height: 60px; overflow: hidden; position: relative; float: left;}
#scrollbar2 .overview { list-style: none; width: 500px; padding: 0; margin: 0; position: absolute; left: 0; top: 0; display: block; height: 110px; list-style: none;}
#scrollbar2 .overview li { display: inline; float: left; padding: 0 4px;}
#scrollbar2 .overview li a { display: block; text-decoration: none; }
#scrollbar2 .scrollbar{ width: 430px; background: transparent url(../images/bgscrollbartrack.png) repeat-x 0 0; position: relative; margin: 0 0 5px; clear: both; height: 15px; }
#scrollbar2 .track { width: 430px; height:15px; position: relative; }
#scrollbar2 .thumb { background: transparent url(../images/bgscrollthumb.png) no-repeat 100% 4px; height: 25px; cursor: pointer; overflow: hidden; position: absolute; left: 0; top: -5px; }
#scrollbar2 .thumb .end{ background: transparent url(../images/bgscrollthumb.png) no-repeat 0 4px; overflow: hidden; height: 25px; width: 5px;}
.disable { display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }
